Library Version 18.1.40

FailedAssertionException
Prev | Chapter 32. FailedAssertionException | Next

## FailedAssertionException

### Function Details

    FailedAssertionException(const char *fname, size_t lineno,
        const char *msg)

    FailedAssertionException(const FailedAssertionException &ex)

### Class

FailedAssertionException

Prev | Up | Next
Chapter 32. FailedAssertionException | Home | ~FailedAssertionException